@import url(http://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,700,800,900);
* {
	margin:0px;
	padding:0px;
	}
	
body {
	margin:0px;
	padding:0px;
	/*background:#fff;*/
	background-image:url(../images/bg3.jpg);
	outline:none;
	font-size:13px;
	font-family: 'Raleway', sans-serif;
	}
	
	
img {
	border:none;
	}
.search{ float:right; margin-top:.5%; /*width:35%;*/ }
.search form input[type="text"]{width:75%; border-radius: 2%; text-indent: 5px; height:30px;}
.search form input[type="submit"]{     padding: 3px 5px 2px 5px;
    margin-left: -5px; }


.float_l {
	float:left;
	}
	
.float_r {
	float:right;
	}
	
.clear {
	clear:both;
	}
	
.mar0 {
	margin:0;
	}
	
.pad0 {
	padding:0;
	}		
	
.color-white {
	background:#fff;
	}

.color-gray {
	background:#000;
	}	
	
.persnt {
	width:100%;
	}	
	
	
.logo {
	margin:5px 0 0 0;
	}
	
.icon_top {
	margin:20px 0 0 0;
	float:right;
	}
	
.icon_top ul {
	list-style:none;
		}
		
.icon_top ul li {
	float:left;
	margin:0 0 0 5px;
	display:block;
		}
		
.icon_top ul li a {
	text-decoration:none;
		}

.info_top {
	margin:15px 0 0  0;
	}
	
.info_top ul {
	float:right;
	list-style:none;
	}
	
.info_top ul {
	float:right;
	}
	
.info_top ul li {
	margin:0 0 5px 10px;
	}
	
.info_top .mobile {
	background:url(../images/mobile.png) no-repeat;
	background-position:0 0;
	padding:5px 30px;
	color:#000;
	font-size:15px;
	}

.info_top .msg {
	background:url(../images/msg.png) no-repeat;
	background-position:0 8px;
	padding:5px 30px;
	color:#000;
	font-size:15px;
	}
	
.menu {
	margin:0 0 0 0;
	}	
	
	
.banner1 {
	margin:0 0 0 0;
	}
	
.banner1 img {
	width:100%;
	
	}		


.light_gyr {
	background:#efefef;
	}	


.mid_contnr {
	margin:30 0 0 0;
	background:#efefef;
	text-align:center;
	
	}

.mid_contnr h1 {
	margin:35px 0 35px 0;
	font-weight:bold;
	color:#000;
	font-size:40px;
	}
.mid_contnr h2 {
	margin:10px 0 10px 0;
	font-weight:bold;
	color:#000;
	font-size:20px;
	}
	
.mid_contnr .products1 {
	margin:10px 0 10px 0;
	width:280px;
	
	}
	
.mid_contnr .products1 img {
	text-align:center;
	display:block;
	border:2px solid #ccc;
	margin-bottom:10px;
	
	}
	
.mid_contnr .products1 .viewMr {
	float:left;
	margin-left:40px;
	
	}
	
.mid_contnr .products1 .viewMr a {
	text-align:center;
	font-size:14px;
	color:#fff;
	background:#977619;
	border:1px solid #b0b4b7;
	display:block;	
	padding:5px;
	border-radius:5px;
}
		
	
.mid_contnr .products1 .viewMr a:hover {
	text-decoration:none;
	background:#000;
	
}


.mid_contnr .contct_left {
	margin:0px 0 0px 0;
	}
	
.mid_contnr .contct_left h2 {
	padding:10px 0 10px 0;
	}
	
.mid_contnr .contct_left .marbot {
	margin:10px 0 10px 0;
	}
	
.mid_contnr .contct_left .send {
	margin:10px 0 10px 0;
	padding:10px;
	margin:5px 0 5px 0;
	}
	
.mid_contnr .contct_left .send a {
	width:98%;
	margin:0 auto;
	padding:5px;
	display:block;
	text-decoration:none;
	border:1px solid #ccc;
	color:#000;
	font-size:18px;
	}
	
.mid_contnr .contct_left .send a:hover {
	width:98%;
	margin:0 auto;
	padding:5px;
	display:block;
	text-decoration:none;
	border:1px solid #977619;
	background:#977619;
	color:#fff;
	}			
							
	
.mid_contnr p {
	margin:0 0 10px 0;
	padding-bottom:10px;
	line-height:25px;
	font-size:15px;
	}
	
.mid_contnr img {
	text-align:center;
	display:block;
	margin:0 auto;
	}
	
.mid_img {
	background:url(../images/mid01.png) no-repeat;
	background-size:100%;
    background-attachment: fixed;
	height:300px;
	
	}
	
.mid_img h2 {
	padding:20px 0;
	text-align:center;
	font-size:40px;
	font-variant:bold;
	color:#fff;
	text-shadow: 1px 1px 1px #000;
	}
	
.mid_img p {
	padding:0 0 20px 0;
	text-align:center;
	font-size:20px;
	line-height:25px;
	color:#fff;
	text-shadow: 1px 1px 1px #000;
	}
	
	
.banner1 .bg01 {
	opacity:0.54;
	background:#CCC;
	}	
	
.product {
	margin:0 0 0 0;
	padding-bottom:40px;
	}

.product h2 {
	color: #fff;
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 50px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 35px;
	text-align:center;
	}


.product p {
	padding:0 0 5px 0;
	text-align:center;
	font-size:20px;
	line-height:25px;
	color:#fff;
	text-shadow: 1px 1px 1px #000;
	}
	
	
.product img {
	border:1px solid #fff;
	width:202px;
	height:194px;
	margin:10px auto;
	display:block;
		overflow:hidden;
	-webkit-transition: all 0.7s ease;
transition: all 0.7s ease;
border-radius:0% !important;

		}
		.product a img{
    border: 1px solid #FFF;
    width: 202px;
    height: 194px;
    margin: 10px auto;
    display: block;
    overflow: hidden;
    transition: all 0.7s ease 0s;
    border-radius: 0% !important;
}
		
	
.product img:hover {
	border:2px solid #fff;
	width:202px;
	height:194px;
	margin:10px auto;
	display:block;
	overflow:hidden;
	-webkit-transform:scale(1.3);
transform:scale(1.3);
	
		}	
		
		
.product .viewM {
	
	margin:40px auto;

		}	
		
	
.product .viewM a {
	width:80%;
	line-height:35px;
	text-align:center;
	font-size:18px;
	color:#fff;
	background:#977619;
	border:1px solid #b0b4b7;
	display:block;
	margin:0 auto;
}
		
.left_menu{
color:#009966;}
.left_menu a{
font-weight: bold;
font-size: 16px;
font-family: Helvetica,sans-serif;
line-height: 40px;
color:#000000;
}
.product .viewM a:hover {
	text-decoration:none;
	
}
.sub_category{
background-color:#A47519;
margin-bottom:10px;

}
.sub_category ul li{
list-style:none; float:left; padding-right:2%; margin-bottom:15px;
color:#A47519;

}
.sub_category ul li a{
color:#A47519;
font-size:16px;

}
.block_in {
	display:block;
	overflow-y: scroll;
	
	}
	
	
.footer1 {
	margin:0px 0 10px 0;
	background:#000;
	padding:20px 0 20px 0;
	}

.footer1 h1 {
	font-size:20px;
	margin:10px 0 20px 0;
	padding-bottom:10px;
	color:#fff;
	background:url(../images/border.png) no-repeat left;
	background-position:0 30px;
	}
	
.footer1 h2 {
	font-size:17px;
	font-weight:bold;
	padding-bottom:5px;
	color:#fff;
	}
	
.footer1 p {
	font-size:14px;
	padding-bottom:2px;
	color:#fff;
	}
	
.textAlinleft {
	text-align:left;
	padding:10px 0;
	}
	
.textAlinright {
	text-align:right;
	padding:10px 0;
	}			
		
	

.footer1 ul {
	list-style:none;
	}

.footer1 ul li {
	margin-bottom:5px;
	border-bottom:1px dotted #fff;
	padding-bottom:7px;
	color:#fff;
	font-size:15px;
	}
	


.footer1 ul li a {
	text-decoration:none;
	color:#fff;
	}
	
.footer1 ul li a:hover {
	text-decoration:none;
	color:#977619;
	}				
	
	

.footer1 .boxfotr01  {
	margin:0 0 0 0;
	}
.left_categry ul { list-style:none; padding-left:10px; font-size:14px; line-height:27px; color:#000;  }	
.left_categry ul li a{color:#000;  }	
		
<!-- left menu start -->
.cntnr_left{ width:230px; float:left;}
.cat_left_head{
	width:auto;
	background:url(../img/heading-bg.jpg) no-repeat right top #87994d;
	height: 30px;
}
.cat_icon{width:30px; margin-left:10px; float:left;}
.cat_txt{margin-left:10px; margin-top:0px; float:left;}

.cntnr_left_bg strong{ display:block; margin:8px 0px; color:#666666;}
.cntnr_left_bg ul{ list-style:none; overflow:hidden;}
.cntnr_left_bg ul li{ padding-left:30px; background:url(../images/list-icon.png) no-repeat 0 8px; margin-bottom:2px;  border-bottom:1px solid #ccc; margin-left:10px;}
.cntnr_left_bg ul li a{ color:#4e4e4e; padding:0px 0 3px 0px; display:block;}
.cntnr_left_bg ul li a:hover{color:#d45715;}
.cntnr_left_bg ul li:hover{ color:#d45715; border-bottom:1px solid #d45715; background:url(../images/list-icon.png) no-repeat 3px 8px;}
<!-- left menu End-->
.stock img {
	border:1px solid #fff;
	width:202px;
	height:194px;
	margin:10px auto;
	display:block;
		overflow:hidden;
	-webkit-transition: all 0.7s ease;
transition: all 0.7s ease;
border-radius:0% !important;

		}
		.stock a img{
    border: 1px solid #FFF;
    width: 100%;
    height: 194px;
    margin: 10px auto;
    display: block;
    overflow: hidden;
    transition: all 0.7s ease 0s;
    border-radius: 0% !important;
}
		
	
.stock img:hover {
	border:2px solid #fff;
	width:100%;
	height:194px;
	margin:10px auto;
	display:block;
	overflow:hidden;
	-webkit-transform:scale(1.3);
transform:none !important;
	
		}	
		
		
.stock .viewM {
	
	margin:40px auto;

		}	
		
	
.stock .viewM a {
	width:80%;
	line-height:35px;
	text-align:center;
	font-size:18px;
	color:#fff;
	background:#977619;
	border:1px solid #b0b4b7;
	display:block;
	margin:0 auto;
}


@media (max-width: 640px){
    .search form input[type="submit"]{ margin-left:2%; font-size: 9px;  padding: 3px 2px!important; }
 
    .search {
    float: right;
    margin: 2% 0;
    width: 59%!important;
    
}

.search form input[type="text"] {
    width: 72%;
    font-size: 9px;
   
}

}

		
								
		
											 	
	
											

		
	
						
